VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IOptionMenuListener Member List

This is the complete list of members for IOptionMenuListener, including all inherited members.

onOptionMenuPostPopup(COptionMenu *menu)=0 | IOptionMenuListener | pure virtual
onOptionMenuPrePopup(COptionMenu *menu)=0 | IOptionMenuListener | pure virtual
onOptionMenuSetPopupResult(COptionMenu *menu, COptionMenu *selectedMenu, int32_t selectedIndex)=0 | IOptionMenuListener | pure virtual